<?php

	$detail = array();
	$detail['content'] = "Filter out all assets except for those tagged as [tag:tag].";
	$detail['name'] = "Filter Tagged";
	$detail['function'] = "Filters - Tagged Assets";
	$detail['default'] = array();
	$detail['default']['tag'] = 'Equipment';
	$detail['required'] = array('tag');

?>